html {
    overflow-x: hidden;
}

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}
.container {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background: white;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.container-landing {
    margin: 0 !important;
    max-width: unset !important;
    min-height: 100vh;
    padding: unset !important;
    width: 100vw;
}

h1, h2, h3 {
    color: #333;
}

p {
    margin-bottom: 1em;
}

ul {
    margin-left: 20px;
}
.section-title {
    margin-top: 1.5em;
    border-bottom: 2px solid #e0e0e0;
    padding-bottom: 0.5em;
}
a {
    color: #1a73e8;
}

.nowteam-div {
    align-items: center;
    display: flex;

    .nowboard-btn {
        background: #472DF0;
        border: none;
        color: #ffffff;
        border-radius: 8px;
        cursor: pointer;
        font-family: 'Nexa';
        font-size: 15px;
        font-weight: 700;
        line-height: 125%;
        margin-left: auto;
        margin-right: 20px;
        margin-top: 15px;
        padding: 14px;
        text-decoration: none;
    }
}

.nowteam-img {
    margin-left: 20px;
    margin-top: 20px;
}

.line {
    background: #E4E4E4;
    height: 1px;
    margin-top: 15px;
    width: 100vw;
}

.accelerate {
    align-items: center;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 80%;

    .left {
        width: 50%;

        .title {
            font-family: 'Nexa';
            font-size: 48px;
            font-weight: 700;
            line-height: 48px;
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;

            .blue {
                color: #472DF0;
            }
        }

        .descr {
            font-family: 'Nexa';
            font-size: 14px;
            font-weight: 400;
            line-height: 16px;
            margin-top: 10px;
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
        }

        .add-to-slack {
            align-items: center;
            background: #472DF0;
            border-radius: 8px;
            color: #FFFFFF;
            display: flex;
            font-family: 'Nexa';
            font-size: 20px;
            font-weight: 700;
            line-height: 20px;
            margin-top: 50px;
            padding: 15px;
            text-align: left;
            text-decoration: none;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
            width: fit-content;

            img {
                margin-right: 20px;
            }
        }
    }

    .right {
        display: flex;
        width: 50%;

        img {
            margin-left: auto;
        }
    }
}

.support {
    align-items: stretch;
    background: #F7F8FA;
    border-radius: 8px;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    padding: 80px 40px 80px 40px;
    width: calc(80% - 80px);

    .column {
        flex: 1;

        .title {
            align-items: center;
            display: flex;

            .circle {
                align-items: center;
                background: #CDC9EE;
                border-radius: 50%;
                display: flex;
                height: 80px;
                justify-content: center;
                width: 80px;
            }

            .text {
                font-family: 'Nexa';
                font-size: 26px;
                font-weight: 700;
                line-height: 26px;
                margin-left: 20px;
                text-align: left;
                text-underline-position: from-font;
                text-decoration-skip-ink: none;
            }
        }

        .descr {
            font-family: 'Nexa';
            font-size: 14px;
            font-weight: 400;
            line-height: 25px;
            margin-top: 50px;
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
            width: 90%;
            word-wrap: break-word;

            .bold {
                font-family: 'Nexa';
                font-size: 14px;
                font-weight: 700;
                line-height: 20px;
                text-align: left;
                text-underline-position: from-font;
                text-decoration-skip-ink: none;
            }

            .bold-middle {
                padding-left: 5px;
            }
        }
    }
}

.chatbot {
    align-items: center;
    background: linear-gradient(95.61deg, #011B66 0.87%, #763BA4 99.48%);
    display: flex;
    margin-top: 50px;
    padding: 90px 50px 90px 50px;

    .left {
        align-items: center;
        display: flex;
        justify-content: center;
        width: 50%;

        .content {
            color: #FFFFFF;
            font-family: 'Nexa';
            font-size: 36px;
            font-weight: 700;
            line-height: 60px;
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
            width: 70%;
        }
    }

    .right {
        width: 50%;

        .text {
            color: #FFFFFF;
            font-family: 'Nexa';
            font-size: 14px;
            font-weight: 700;
            line-height: 16px;
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
            width: 70%;
        }

        .list-item {
            align-items: center;
            display: flex;
            margin-top: 20px;

            img {
                margin-right: 10px;
            }

            .item-text {
                color: #FFF;
                font-family: 'Nexa';
                font-size: 14px;
                font-weight: 400;
                line-height: 20px;
                text-align: left;
                text-underline-position: from-font;
                text-decoration-skip-ink: none;
                width: 80%;

                .white {
                    font-family: 'Nexa';
                    font-size: 16px;
                    font-weight: 700;
                    line-height: 16px;
                    text-align: left;
                    text-underline-position: from-font;
                    text-decoration-skip-ink: none;
                }
            }
        }
    }
}

.example-div {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    width: 80%;

    .left {
        display: flex;
        justify-content: center;
        width: 50%;

        img {
            margin-right: auto;
            max-width: 100%;
            width: calc(100% - 100px);
        }
    }

    .right {
        width: 50%;

        .example-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            margin-left: auto;
            margin-right: auto;

            .title {
                font-family: 'Nexa';
                font-size: 32px;
                font-weight: 700;
                line-height: 32px;
                text-align: center;
                text-underline-position: from-font;
                text-decoration-skip-ink: none;
            }

            .questions {
                display: flex;
                flex-direction: column;
                justify-content: center;
                margin-top: 40px;

                .item-question {
                    .title {
                        align-items: center;
                        display: flex;

                        .number {
                            align-items: center;
                            background: #DAE6FE;
                            border-radius: 50%;
                            display: flex;
                            font-family: 'Nexa';
                            font-size: 20px;
                            font-weight: 700;
                            justify-content: center;
                            line-height: 20px;
                            margin-right: 10px;
                            text-align: left;
                            text-underline-position: from-font;
                            text-decoration-skip-ink: none;
                            height: 33px;
                            width: 33px;
                        }

                        .text {
                            font-family: 'Nexa';
                            font-size: 20px;
                            font-weight: 700;
                            line-height: 20px;
                            text-align: left;
                            text-underline-position: from-font;
                            text-decoration-skip-ink: none;
                        }
                    }

                    .question-descr {
                        margin-bottom: 10px;
                        margin-top: 10px;
                        padding-bottom: 20px;
                        position: relative;

                        .question-text {
                            font-family: 'Nexa';
                            font-size: 14px;
                            font-weight: 400;
                            line-height: 16px;
                            position: relative;
                            text-align: left;
                            text-underline-position: from-font;
                            text-decoration-skip-ink: none;
                            z-index: 10;
                        }

                        .question-back {
                            background: #6FE8D7;
                            bottom: 0;
                            position: absolute;
                            right: 0;
                            width: 90%;
                            height: 80%;
                        }
                    }
                }
            }
        }
    }
}

.contact-div {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    width: 80%;

    .contact-text {
        align-items: center;
        display: flex;
        margin-left: auto;

        .text {
            font-family: 'Nexa';
            font-size: 16px;
            font-weight: 400;
            line-height: 16px;
            margin-right: 20px;
            text-align: left;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
        }

        .contact-btn {
            align-items: center;
            background: #472DF0;
            border-radius: 8px;
            color: #FFFFFF;
            cursor: pointer;
            display: flex;
            font-family: 'Nexa';
            font-size: 20px;
            font-weight: 700;
            line-height: 20px;
            padding: 15px 30px;
            text-align: left;
            text-decoration: none;
            text-underline-position: from-font;
            text-decoration-skip-ink: none;
            width: fit-content;
        }
    }
}

.politic {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    padding-bottom: 50px;
    width: 80%;

    .politic-text {
        display: flex;
        font-family: 'Nexa';
        font-size: 12px;
        font-weight: 400;
        line-height: 12px;
        margin-left: auto;
        text-align: left;
        text-decoration-style: solid;
        text-underline-position: from-font;
        text-decoration-skip-ink: auto;

        a {
            color: #000000;
            margin-right: 5px;
        }
    }
}

.privacy-title {
    font-family: 'Nexa';
    font-size: 36px;
    font-weight: 700;
    line-height: 36px;
    margin-top: 50px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.privacy-content {
    display: flex;
    font-family: 'Nexa';
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    flex-direction: column;
    margin-left: auto;
    margin-right: auto;
    width: 80%;

    .privacy-subtitle {
        font-family: 'Nexa';
        font-size: 16px;
        font-weight: 700;
        line-height: 16px;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }
}

.support-link {
    color: #000000;
}

.disclaimer {
    background: #F7F8FA;
    border-bottom: 0.5px solid #9b9c9c;
    border-top: 0.5px solid #9b9c9c;
    font-family: 'Nexa';
    margin-top: 20px;
    padding: 20px 10px;

    .disclaimer-title {
        align-items: center;
        color: #f6544c;
        display: flex;
        font-weight: bold;
        justify-content: center;
        margin-bottom: 10px;
        text-align: center;

        img {
            margin-right: 5px;
            width: 15px;
        }
    }

    .disclaimer-descr {
        line-height: 25px;
        text-align: center;
    }
}

@media (max-width: 768px) {
    .accelerate, .support {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 20px;
    }

    .accelerate .left, .accelerate .right {
        width: 100%;
    }

    .accelerate .left .title {
        font-size: 32px !important;
    }

    .accelerate .right img {
        margin-right: auto;
        width: 250px;
    }

    .add-to-slack {
        margin: 20px auto;
    }

    .support {
        width: 90%;
    }

    .support .column {
        margin-bottom: 40px;
    }

    .chatbot {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 20px;

        .left {
            .content {
                font-size: 26px !important;
            }

            width: 100%;
        }

        .right {
            margin-top: 20px;
            width: 90%;
        }
    }

    .example-div {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 20px;

        .left {
            width: 100%;

            img {
                width: 100%;
            }
        }

        .right {
            margin-top: 20px;
            width: 100%;
        }
    }
}

/* Styles pour téléphones - très petits écrans */
@media (max-width: 480px) {
    .nowteam-div {
        flex-direction: column;
    }

    .nowteam-div img {
        margin: 20px auto;
    }

    .accelerate .title {
        font-size: 24px;
        line-height: 30px;
    }

    .accelerate .left, .accelerate .right {
        width: 100%;
    }

    .accelerate .right img {
        margin-right: auto;
        width: 250px;
    }

    .accelerate .left .title {
        font-size: 32px !important;
    }

    .add-to-slack {
        font-size: 16px;
        padding: 10px 15px;
    }

    /* Réduction de la taille des images trop grandes */
    img {
        max-width: 90%;
        height: auto;
    }

    .support .column .title .circle {
        width: 50px;
        height: 50px;
    }

    .support .column .title .text {
        font-size: 18px;
    }

    .support .column .descr {
        font-size: 12px;
        line-height: 20px;
    }

    .chatbot {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 20px;

        .left {
            .content {
                font-size: 26px !important;
            }

            width: 100%;
        }

        .right {
            margin-top: 20px;
            width: 90%;
        }
    }

    .example-div {
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 20px;

        .left {
            width: 100%;

            img {
                width: 100%;
            }
        }

        .right {
            margin-top: 20px;
            width: 100%;
        }
    }
}
